7 Replies Latest reply on Jul 21, 2015 6:57 PM by Rick E Johnson

    Error compiling Illustrator CS6 plugin on Mac OS 10.10 (Yosemite)

    NoRulez

      Hi @all,

       

      if i try to compile a Illustrator (CS6) plugin on Mac OS 10.10 (Yosemite) and use the MacOS 10.5 SDK, I get the following error:

       

      /MySDKPath/Illustrator/cs6/illustratorapi/pica_sp/SPFiles.h:84:9: error: mac68k

            alignment pragma is not supported on this target

      #pragma options align=mac68k

       

      Did anybody know how to solve this problem?

       

      Thanks in advance

       

      Best Regards